Parallels Desktop for MacResources

Téléchargements de Parallels Desktop pour Mac

Voir Parallels Desktop en action

Découvrez certaines des fonctionnalités les plus populaires de Parallels Desktop 15.

Configurations système requises pour Parallels Desktop 15

Configurations Mac prises en charge

Minimum
Exécution de la plupart des applications telles que Microsoft Office, comptabilité, vente, SAP, Matlab, etc.
Meilleures performances
Pour les applications exigeant des ressources graphiques importantes, les charges élevées et les postes exécutant plusieurs machines virtuelles
Processeur Processeur Intel Core 2 Duo, Core i3, Core i5, Core i7, Core i9, Intel Core M ou Xeon Processeur Intel Core i5, Core i7, Core i9 ou Xeon
Mémoire 4 Go de RAM 16 Go de RAM ou plus
Stockage 500 Mo pour l'installation de l'application Parallels Desktop
Espace disque supplémentaire pour le système d'exploitation invité (16 Go au moins sont nécessaires pour Windows 10)
Disque SSD
Graphiques Intel, AMD Radeon ou NVIDIA Carte graphique AMD Radeon Pro
Système d'exploitation macOS Catalina 10.15 (lors de sa sortie)
macOS Mojave 10.14
macOS High Sierra 10.13
macOS Sierra 10.12
macOS Catalina 10.15 (lors de sa sortie)
DirectX 11 exige au moins macOS Mojave 10.14, mais fonctionne mieux sur macOS 10.15 Catalina.
Une connexion Internet est requise pour l'activation et les mises à jour du produit, ainsi que pour la sélection de fonctionnalités.

Systèmes d'exploitation invités

  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows 7 (SP0-SP1)
  • Windows Server 2008 R2 (SP0-SP2)
  • Windows Vista Édition familiale, Professionnel, Édition intégrale et Entreprise (SP0-SP2)
  • Windows Server 2003 R2 (SP0-SP2)
  • Windows XP (SP0-SP3)
  • Windows 2000 Professional SP4
  • Windows 2000 Server SP4
  • Boot2Docker
  • Red Hat Enterprise Linux (RHEL) 7 et 6
  • CentOS Linux 7 et 6
  • Fedora Linux 30 * et 29
  • Ubuntu 19.04, 18.04 LTS et 16.04 LTS
  • Debian GNU/Linux 9 et 8
  • Suse Linux Enterprise 15
  • OpenSUSE Linux 15.1 et 15
  • Linux Mint 19 et 18
  • Kali 2019 et 2018
  • Elementary 5
  • Manjaro 18
  • Mageia 7 et 6
  • Gentoo Linux **
  • Solaris 11 et 10 **
  • openBSD 6 **
  • FreeBSD 12 et 11 **
  • openVZ 7
  • eComStation 2 et 1.2 **
  • ReactOS 0.4 **
  • Android OS*
  • macOS Catalina 10.15 (lors de sa sortie)
  • macOS Mojave 10.14.x
  • macOS High Sierra 10.13.x
  • macOS Sierra 10.12.x
  • OS X El Capitan 10.11.x
  • OS X Yosemite 10.10.x
  • OS X Mavericks (version 10.9.x)
  • OS X Mountain Lion (version 10.8.x)
  • OS X Lion (version 10.7.x)
  • OS X Lion Server (version 10.7.x)
  • Mac OS X Snow Leopard Server 10.6.x
  • Mac OS X Leopard Server 10.5.x
  • et bien d'autres encore...
  • * — Uniquement la version téléchargée avec l'aide de l'assistant d'installation de Parallels Desktop.
    ** — Les outils Parallels ne sont pas disponibles pour ce système d'exploitation.

Remarque : Parallels Desktop pour Mac émule du matériel PC de sorte que les systèmes d’exploitation ne figurant pas dans cette liste puissent quand même fonctionner. Ils ne figurent pas dans cette liste, car nous ne les avons pas encore testés dans notre laboratoire ou nous avons détecté des problèmes critiques. Vous pouvez télécharger la version d’essai de Parallels Desktop et installer le système d’exploitation de votre choix. Si ce dernier ne fonctionne pas alors qu'il vous semble qu'il devrait être pris en charge, n’hésitez pas à nous en informer sur le forum Parallels.
Les Outils Parallels pour Linux exigent la version 1.15–1.20 du système X Window et la version 2.6.29–5.1 du noyau Linux.

Vous migrez votre PC ?

Configuration système requise afin de migrer votre PC vers Mac (à l'aide de Parallels Transporter Agent) :

  • Processeur Intel ou AMD x86 ou x64 (700 MHz ou plus)
  • 256 Mo de RAM
  • 50 Mo d'espace sur le disque dur pour installer Parallels Transporter Agent
  • Adaptateur réseau Ethernet ou Wi-Fi pour migrer via le réseau
  • Disque USB externe pour la migration via disque externe
  • Versions de Windows prises en charge : Windows 10, Windows 8.1, Windows 7, Windows Vista, Windows XP, Windows Server 2003 et Windows 2000 *
  • * — Pour migrer Windows Vista ou une version antérieure, vous devez utiliser Transporter Agent de Parallels Desktop 13. Téléchargez Parallels Transporter Agent.